Bug 5918 - [UPDATE REQUEST] flash-player-plugins
: [UPDATE REQUEST] flash-player-plugins
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 5913
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-09 14:14 MSD by Arkady L. Shane
Modified: 2015-07-09 21:58 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
kuzma.kazygashev: secteam_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-07-09 14:14:58 MSD
Advisory:

Update flash-plugin to 11.2.202.481. Many security fixes.

Buildlists:

https://abf.rosalinux.ru/build_lists/2519616
https://abf.rosalinux.ru/build_lists/2519617
Comment 1 Vladimir Potapov 2015-07-09 18:52:12 MSD
flash-player-plugin-11.2.202.481-1
https://abf.rosalinux.ru/build_lists/2519616
https://abf.rosalinux.ru/build_lists/2519617
**************************** Advisory *************************
Update flash-plugin to 11.2.202.481. Many security fixes.
***************************************************************
QA Verified